<?php
/**
 * Product description form header template.
 *
 * @package SAAI
 */

if ( ! defined( 'ABSPATH' ) ) {
    die( 'You are not allowed to call this page directly.' );
}

do_action( 'saai_before_product_description_form' );

?>

<form id="saai-product-description-form">
<div class="saai-product-description-form saai-product-description-screen is-active">
<div class="saai-product-description-form-inner">
